.modal .desc .link {
    color: currentColor;
    transition: color 0.5s ease;
    text-decoration: underline;
    text-underline-offset: .25em;
}

.modal .desc .link:hover {
    color: #000;
}

footer .about .copy {
    flex-wrap: wrap;
    max-width: 15em;
}

footer .about .copy .link {
    text-decoration: underline;
    text-underline-offset: .2em;
    text-decoration-color: #65636f;
    transition: text-decoration .5s ease;
    font-family: "Pt Sans", Tahoma, Geneva, Verdana, sans-serif;
    font-size: 75%;
}

footer .about .copy .link:hover {
    text-decoration-color: #fff;
}

footer .develop {
    width: 150px;
}

@media (max-width: 575px) {
    footer .develop {
        width: 35%;
    }
}

@media (min-width: 576px) and (max-width: 767px) {
    footer .develop {
        width: 15rem;
    }
}

@media (min-width: 2000px) {
    footer .develop {
        width: 210px;
    }
}

.footer-cookies {
    bottom: 0;
    font: 400 1.4rem/1.2 "Pt Sans", Tahoma, Geneva, Verdana, sans-serif;
    left: 0;
    pointer-events: none;
    position: fixed;
    width: 100%;
    -webkit-transform: translateY(25%);
    transform: translateY(25%);
    -webkit-transition: opacity 0.5s ease, -webkit-transform 0.5s ease;
    transition: opacity 0.5s ease, -webkit-transform 0.5s ease;
    transition: transform 0.5s ease, opacity 0.5s ease;
    transition: transform 0.5s ease, opacity 0.5s ease,
        -webkit-transform 0.5s ease;
    z-index: 3;
    opacity: 0;
    will-change: transform;
    pointer-events: none;
}

.footer-cookies--active {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    -webkit-animation: slide-up 0.5s ease;
    animation: slide-up 0.5s ease;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
}

.footer-cookies--deactive {
    opacity: 0;
    -webkit-transform: translateY(25%);
    transform: translateY(25%);
    -webkit-animation: slide-up-inverse 0.5s ease;
    animation: slide-up-inverse 0.5s ease;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
}

@media (max-width: 575px) {
    .footer-cookies {
        font-size: 3.5vw
    }
}

.footer-cookies__wrap {
    background: rgba(0, 0, 0, .66);
    border-radius: 2rem;
    color: #fff;
    margin: 0 -2.5rem 1.5rem;
    padding: 2.5rem;
    pointer-events: all;
    position: relative
}

@media (max-width: 575px) {
    .footer-cookies__wrap {
        background: rgba(0, 0, 0, .85);
        margin: 0 -1rem 1rem;
        padding: 1.5rem 3.5rem 1.5rem 1.5rem
    }
}

@media (min-width: 576px) and (max-width:767px) {
    .footer-cookies__wrap {
        margin: 0 -1.5rem 1rem;
        padding: 1.5rem
    }
}

@media (min-width: 768px) {
    .footer-cookies__wrap {
        margin: 0 auto 1.5rem;
        max-width: 75rem
    }
}

.footer-cookies__container {
    pointer-events: none;
}

.footer-cookies__link {
    color: currentColor;
    text-decoration: underline;
    text-underline-offset: .25em
}

.footer-cookies__link:hover {
    color: #ddd
}

.footer-cookies__close {
    background: none;
    border: 0;
    color: #777575;
    cursor: pointer;
    font-size: 1.5rem;
    height: 2em;
    position: absolute;
    right: .5rem;
    top: .5rem;
    transition: color .5s ease;
    width: 2em
}

.footer-cookies__close:hover {
    color: #fff
}

.footer-cookies__close:after,
.footer-cookies__close:before {
    background: currentColor;
    border-radius: 2px;
    content: "";
    height: 2px;
    left: 50%;
    position: absolute;
    top: 50%;
    transform-origin: 50% 50%;
    width: 1.2em
}

.footer-cookies__close:before {
    transform: translate(-50%, -50%) rotate(45deg)
}

.footer-cookies__close:after {
    transform: translate(-50%, -50%) rotate(-45deg)
}

.footer-cookies__btn {
    background: #fff;
    border: 0;
    border-radius: .5rem;
    color: #333;
    cursor: pointer;
    display: flex;
    font: inherit;
    font-weight: 700;
    margin: 1em 0 0 auto;
    padding: .5em
}

@-webkit-keyframes slide-up {
    0% {
        display: none;
        -webkit-transform: translateY(25%);
        transform: translateY(25%);
    }
    1% {
        display: block;
        opacity: 0;
    }
    to {
        -webkit-transform: translateY(0%);
        transform: translateY(0%);
        opacity: 1;
    }
}
@keyframes slide-up {
    0% {
        display: none;
        -webkit-transform: translateY(25%);
        transform: translateY(25%);
    }
    1% {
        display: block;
        opacity: 0;
    }
    to {
        -webkit-transform: translateY(0%);
        transform: translateY(0%);
        opacity: 1;
    }
}
@-webkit-keyframes slide-up-inverse {
    0% {
        -webkit-transform: translateY(0%);
        transform: translateY(0%);
        opacity: 1;
    }
    99% {
        display: block;
        opacity: 0;
    }
    to {
        display: none;
        -webkit-transform: translateY(25%);
        transform: translateY(25%);
    }
}
@keyframes slide-up-inverse {
    0% {
        -webkit-transform: translateY(0%);
        transform: translateY(0%);
        opacity: 1;
    }
    99% {
        display: block;
        opacity: 0;
    }
    to {
        display: none;
        -webkit-transform: translateY(25%);
        transform: translateY(25%);
    }
}
